Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » M2M (model-to-model transformation) » [AM3] Not bundled with ATL?
[AM3] Not bundled with ATL? [message #77824] Fri, 28 March 2008 13:42 Go to next message
Eclipse UserFriend
Originally posted by: mmelia.computing.dcu.ie

Hi,

Just wondering does anyone know if AM3 will be updated to the current
version of EMF and eclipse? Also why it is not bundled with ATL anymore?
If AM3 is not there it means that we cannot register our metamodels and
view the models using the Ecore viewer.

Any information, would be much appreciated.

Mark
Re: [AM3] Not bundled with ATL? [message #77844 is a reply to message #77824] Fri, 28 March 2008 14:53 Go to previous message
William Piers is currently offline William PiersFriend
Messages: 297
Registered: July 2009
Senior Member
This is a multi-part message in MIME format.
--------------010601040602040408090307
Content-Type: text/plain; charset=ISO-8859-15; format=flowed
Content-Transfer-Encoding: 8bit

Hello,

You post that question in the M2M newsgroup, but AM3 is a GMT
component... and this is the core of the problem you mentioned. As a GMT
component, AM3 cannot be included into ATL releases, you need to install
it separately.
I think you may ask for AM3 releases on the GMT newsgroup.

Best regards,

William

Mark Melia a
Previous Topic:[ATL]UML 2 BPEL transformation
Next Topic:[ATL] MDR compatibility
Goto Forum:
  


Current Time: Fri May 24 21:31:09 GMT 2019

Powered by FUDForum. Page generated in 0.01994 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top